{
  "verseBefore": "Kơy Yaak adroyq dik klôôp keen, yôôych e jiit prier ji ôôlh aluq dii vahaap kađnih pôôt vari, khienq muuyq phoon pee vari biq vuh jaq, muuyq phoon pee gaay gôk biq vuuh jaq, ji dêq hloay rek adriilh biq vuuh jaq. \\p\n\\f +\n\\ft Muuyq sôôq rahlăăp hnhu iaq ka'lăk apok: \\fqa muuyq phoon pee vari biq vuh jaq\\fqa*.\\f*\n\n\\ts\\*\n\\p",
  "verseAfter": "Kơy Yaak thưq yưk klôôp keen, yôôch e jiit prier ji ôôlh aluq dii vahaap kađnih pôôt vari, khienq muuyq phoon pee vari biq vuh jaq, muuyq phoon pee gaay gôk biq vuuh jaq, ji dêq hloay rek adriilh biq vuuh jaq. \\p\n\\f +\n\\ft Muuyq sôôq rahlăăp hnhu iaq ka'lăk apok: \\fqa muuyq phoon pee vari biq vuh jaq\\fqa*.\\f*\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 8,
  "activeVerse": 7,
  "modifiedTimestamp": "2023-08-01T09:03:52.151Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 8,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
